Перейти к содержимому

database_api.find_withdraw_vesting_routes ​

Purpose ​

Возвращает список маршрутов вывода вестинга (vesting withdraw route) для аккаунта.

Parameters ​

PARAMETERS
json
{
  "account": "",
  "order": "by_name"
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_withdraw_vesting_routes",
    "params": {
      "account": "temp",
      "order": "by_destination"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "routes": []
}